CREATE TABLE bm_cm_rt_crit (
    ID               NUMBER(18, 0) ,
    FIELD            VARCHAR2(1024)    NOT NULL,
    OPERATOR         VARCHAR2(128)     NOT NULL,
    VALUE_           VARCHAR2(1024),
    FIELD_XPATH      VARCHAR2(4000)    NOT NULL,
    CND_EXPR_ID      NUMBER(18, 0)     NOT NULL,
    FIELD_INDEX      NUMBER(5, 0)      NOT NULL,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE              NOT NULL,
    GUID             VARCHAR2(1020)    NOT NULL,
    ID               NUMBER(18, 0) ,
    FIELD            VARCHAR2(1024)    NOT NULL,
    OPERATOR         VARCHAR2(128)     NOT NULL,
    VALUE_           VARCHAR2(1024),
    FIELD_XPATH      VARCHAR2(4000)    NOT NULL,
    CND_EXPR_ID      NUMBER(18, 0)     NOT NULL,
    FIELD_INDEX      NUMBER(5, 0)      NOT NULL,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE              NOT NULL,
    GUID             VARCHAR2(1020)    NOT NULL,
    CONSTRAINT pk_bm_cm_rt_crit PRIMARY KEY (ID, ID)
);
